<?xml version="1.0" encoding="utf-8"?>
<project>
	<PreviewIconFile>preview_icon.png</PreviewIconFile>
	<ItemDescriptionShort/>
	<ModDataPath>H:/DarkestDungeon Test Ver/dlc/300 Serona/</ModDataPath>
	<Title>「龙血继承者」The Draconblood Class</Title>
	<Language>english</Language>
	<UpdateDetails/>
	<Visibility>private</Visibility>
	<UploadMode>direct_upload</UploadMode>
	<VersionMajor>1</VersionMajor>
	<VersionMinor>0</VersionMinor>
	<TargetBuild>0</TargetBuild>
	<Tags>
		<Tags>Class</Tags>
		<Tags>New Class</Tags>
	</Tags>
	<ItemDescription/>
	<PublishedFileId>2636695954</PublishedFileId>
</project>

